&id001 !!org.yaml.snakeyaml.recursive.generics.HumanGen
bankAccountOwner: *id001
birthPlace: Leningrad
birthday: 1970-01-12T13:46:40Z
children: !!set {}
father: null
mother: null
name: Father
partner:
  bankAccountOwner: *id001
  birthPlace: Saint-Petersburg
  birthday: 1973-03-03T09:46:40Z
  children: !!set {}
  father: null
  mother: null
  name: Mother
  partner: *id001